html,body{height:100%!important;}
body{margin:0;padding:0;position:relative;font-size:12px;}
body #Form{margin:0;padding:0;height:100%;}
table,tr,td{font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:100%;font-weight:normal;color:#222;line-height:140%;}
p,div,ul,li{font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:100%;font-weight:normal;color:#222;line-height:140%;}
p{display:block;margin:0;padding:0 0 15px 0;}
li{list-style:none outside url('images/li.gif');}
ol li{list-style:decimal;}
ul li{list-style:none outside url('images/li.gif');}
li{margin:5px 0;}
.ControlPanel{z-index:99999!important;}
#Wrapper{position:relative;}
#TopBarB{z-index:0;position:absolute;top:0;width:100%;height:580px;}
#TopBarT{z-index:1;position:absolute;top:0;width:100%;height:580px;}
#Outer{z-index:2;position:absolute;top:0;width:100%;min-height:100%;margin:0 auto;}
#OuterTable{margin:0 auto;}
#OuterTable #TL{background:transparent url('images/WhiteBGBox.TL.png') no-repeat top left;}
#OuterTable #TR{background:transparent url('images/WhiteBGBox.TR.png') no-repeat top right;}
/*#OuterTable #TM{background:transparent url('images/WhiteBGBox.TM.png') repeat-x;margin:0 20px;padding-bottom:12px;}
PEPPE*/
#OuterTable #TM{background:transparent url('images/WhiteBGBox.TM.png') repeat-x;margin:0 20px;padding-bottom:0px;}
#OuterTable #ML{background:transparent url('images/WhiteBGBox.ML.png') repeat-y top left;}
#OuterTable #MR{background:transparent url('images/WhiteBGBox.MR.png') repeat-y top right;}
#OuterTable #MM{background:#fff;margin:0 10px;min-height:1px;}
#Header{position:relative;}
/*#Logo{padding:40px 10px 10px;width:50%;}
PEPPE*/
#Logo{padding:12px 10px 10px;width:50%;}
#Logo a{border:none;}#Logo a:hover{border:none;background:transparent;}
/*#NavAux{position:absolute;top:25px;right:-15px;}
PEPPE*/
#NavAux{position:absolute;top:3px;right:-15px;}
#NavAux div{padding-left:10px;float:right;margin-bottom:7px;}
#NavAux .Sep{color:#d4d4d4;font-weight:300;}
#NavAux #Login .Icon,#NavAux #Register .Icon{width:12px;height:12px;background:transparent url('images/LoginIcon.bg.png') no-repeat;float:left;margin:3px 3px 0 0;padding:0;}
#NavAux #Login #Arrow2,#NavAux #Register #Arrow1{width:7px;height:6px;background:transparent url('images/LoginIcon.arrow.gif') no-repeat;float:left;margin:3px 0 0 3px;padding:0;}
#NavAux #Login #Arrow2 img,#NavAux #Register #Arrow1 img{width:1px;height:1px;border:0;}
#NavAux #FontWidget{max-width:66px;}
#Search{position:absolute;right:10px;bottom:0;width:265px;height:34px;background-image:url('images/search.bg.gif');background-repeat:no-repeat;}
#SearchPos{position:relative;margin:2px;}
#dnn_dnnSEARCH_txtSearch.NormalTextBox{width:177px;height:20px;background:transparent;color:#666;padding:7px 4px 2px;margin:0;border:none;cursor:text;}
a.SearchButton:hover,a.SearchButton:active,a.SearchButton:visited,a.SearchButton:link{width:70px;height:30px;font-size:0;line-height:0;margin:0;display:inline-block;background-image:url('images/search.btn.png')!important;background-repeat:no-repeat;position:absolute;top:0;right:0;cursor:pointer;}
#NavBarCorners{position:relative;}
#NavBarCorners .CL{width:15px;height:38px;position:absolute;top:-38px;left:0;z-index:99999;}
#NavBarCorners .CL img{width:15px;height:38px;border:0;}
#NavBarCorners .CR{width:15px;height:38px;position:absolute;top:-38px;right:0;z-index:99999;}
#NavBarCorners .CR img{width:15px;height:38px;border:0;}
#BreadcrumbRow{position:relative;height:35px;background:url('images/breadcrumb.bg.gif') repeat-x;}
#BreadcrumbRow .CL{width:15px;height:36px;float:left;}
#BreadcrumbRow .CL img{width:15px;height:36px;border:0;}
#Breadcrumb{position:absolute; left:0px; color:#cacaca;float:left;margin:9px 5px 0 10px;}
#Breadcrumb span{color:#cacaca;white-space:nowrap;}
#Breadcrumb #BreadcrumbArrow{font-size:14px;margin-right:6px;}
#Date{float:right;margin:9px 5px 0 5px;}
#BreadcrumbRow .CR{width:15px;height:36px;float:right;}
#BreadcrumbRow .CR img{width:15px;height:36px;border:0;}
#BannerRow1,#BannerRow2{min-height:0;}
#Panes{clear:both;margin:0;padding:10px 10px 0;}
/*
Modificato peppe - evita 404
.FooterArea1 #FooterL{background:transparent url('images/WhiteBGBox.Footer1L.png') no-repeat bottom left;}
.FooterArea1 #FooterR{background:transparent url('images/WhiteBGBox.Footer1R.png') no-repeat bottom right;}
.FooterArea1 #FooterM{background: /*#fff*/ /*url('images/WhiteBGBox.Footer1M.png') repeat-x bottom left;margin:0 140px;min-height:1px;}
*/
.FooterArea1 #Footer{height:40px;width:100%;clear:both;text-align:center;color:#999;}
.FooterArea1 #FooterPadding{padding:15px 0 0;color:#d4d4d4;}
/*
modificato peppe - minimizza i redirect: queste risorse erano 404
.FooterArea1 #BL{background:transparent url('images/WhiteBGBox.BL.png') no-repeat top left;}
.FooterArea1 #BR{background:transparent url('images/WhiteBGBox.BR.png') no-repeat top right;}
.FooterArea1 #BM{background:transparent url('images/WhiteBGBox.BM.png') repeat-x;height:35px;margin:0 140px;}*/
.FooterArea2 #FooterL{background:transparent url('images/WhiteBGBox.Footer2L.png') no-repeat top left;}
.FooterArea2 #FooterR{background:transparent url('images/WhiteBGBox.Footer2R.png') no-repeat top right;}
.FooterArea2 #FooterM{background:url('images/WhiteBGBox.Footer2M.png') repeat-x;margin:0 10px;min-height:1px;}
.FooterArea2 #Footer{width:100%;clear:both;text-align:center;color:#666;}
.FooterArea2 #FooterPadding{padding:15px 0;color:#d4d4d4;}
.FooterArea2 #BL{background:transparent;}
.FooterArea2 #BR{background:transparent;}
.FooterArea2 #BM{background:transparent;height:35px;}
.FooterArea2 .FooterPane{padding:10px 20px;}
.FooterArea3 #FooterL{background:transparent url('images/WhiteBGBox.Footer3L.png') no-repeat top left;}
.FooterArea3 #FooterR{background:transparent url('images/WhiteBGBox.Footer3R.png') no-repeat top right;}
.FooterArea3 #FooterM{background:url('images/WhiteBGBox.Footer3M.png') repeat-x;margin:0 30px;min-height:1px;}
.FooterArea3 #Footer{width:100%;clear:both;text-align:center;color:#666;}
.FooterArea3 #FooterPadding{padding:35px 0 0;color:#d4d4d4;}
.FooterArea3 #BL{background:transparent url('images/WhiteBGBox.Footer3BL.png') no-repeat top left;}
.FooterArea3 #BR{background:transparent url('images/WhiteBGBox.Footer3BR.png') no-repeat top right;}
.FooterArea3 #BM{background:transparent url('images/WhiteBGBox.Footer3BM.png') repeat-x;height:20px;margin:0 30px;}
.FooterArea3 .FooterPane{padding:35px 0 10px;}
div,p{margin-top:0;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.dummy{display:none;}
h1,h1 .Head,.Head{font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:230%;font-weight:700;line-height:130%;border:none;margin-top:0;letter-spacing:-1px;vertical-align:top;width:100%;margin-bottom:10px;}
h2{font-family:Georgia,Times,Serif;font-size:150%;font-weight:500;line-height:130%;color:#2c303a;border:none;margin-top:0;letter-spacing:0;}
h3{font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:170%;font-weight:500;line-height:130%;color:#f9b707;border:none;margin-top:0;letter-spacing:-1px;}
h4{font-family:Georgia,Times,Serif;font-size:130%;font-weight:500;line-height:130%;border:none;margin-top:0;letter-spacing:0;}
h5{font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:115%;font-weight:500;line-height:130%;color:#000;border:none;margin-top:0;}
h6{font-family:Georgia,Times,Serif;font-size:115%;font-weight:500;line-height:130%;border:none;margin-top:0;}
.textIntro{font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:85%;font-weight:300;line-height:130%;color:#666;border:none;margin:10px 20px;}
div.form{width:500px;text-align:left;}
div.form_group{text-align:left;margin-bottom:10px;font-size:115%;color:#60ae4b;}
div.form_text{float:left;margin:0;}
p.form_text{margin:0 0 3px 0;}
textarea.form_text,input.form_text,select.form_text{font-weight:bold;font-size:100%;color:#222;background:#efefef;border-color:#bbb #bbb #ddd;border-width:2px 1px 1px;padding:.2em;margin:0 10px 10px 0;}
.icons{padding-bottom:1px!important;line-height:0!important;min-height:1px!important;}
.Settings,#dnn_ctr_ModuleContent{text-align:left!important;}
.TopPane,.BottomPane,.ContentPane{margin:0;padding:0 7px 7px;text-align:left;vertical-align:top;}
.LeftPane1{margin:0;padding:0 7px 7px;text-align:left;vertical-align:top;width:25%;}
.LeftPane2{margin:0;padding:0 7px 7px;text-align:left;vertical-align:top;}
.RightPane{margin:0;padding:0 7px 7px;text-align:left;vertical-align:top;width:25%;}
.SidePane33{margin:0;padding:0 7px 7px;text-align:left;vertical-align:top;width:33%;}
.SidePane50{margin:0;padding:0 7px 7px;text-align:left;vertical-align:top;width:50%;}
.HeaderPane1{margin:0;padding:0;text-align:left;vertical-align:top;}
.HeaderPane2{margin:0;padding:0;text-align:left;vertical-align:top;}
.DNNEmptyPane{margin:0;padding:0;width:0;height:0;line-height:0;display:none;}
a.USER_object:active,a.USER_object:visited,a.USER_object:link,.USER_object,a.LOGIN_object:active,a.LOGIN_object:visited,a.LOGIN_object:link,.LOGIN_object{color:#939393;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:10px;font-weight:bold;background:transparent;text-transform:uppercase;text-decoration:none;}
a.USER_object:hover,a.LOGIN_object:hover{color:#000;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:10px;font-weight:bold;background:transparent;text-transform:uppercase;text-decoration:none;}
a.BREADCRUMBS_object:active{color:#000;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:10px;font-weight:bold;background:transparent;text-transform:uppercase;text-decoration:none;}
a.BREADCRUMBS_object:visited,a.BREADCRUMBS_object:link,.BREADCRUMBS_object,.DATE_object{color:#939393;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:10px;font-weight:bold;background:transparent;text-transform:uppercase;text-decoration:none;}
a.BREADCRUMBS_object:hover{color:#000;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:10px;font-weight:bold;background:transparent;text-transform:uppercase;text-decoration:underline;}
.FOOTER_objects{color:#939393;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:10px;font-weight:normal;background:transparent;text-decoration:none;}
a.FOOTER_objects:active,a.FOOTER_objects:visited,a.FOOTER_objects:link{color:#939393;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:85%;font-weight:normal;background:transparent;text-decoration:none;text-decoration:none;}
a.FOOTER_objects:hover{color:#000;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:85%;font-weight:normal;background:transparent;text-decoration:none;text-decoration:underline;}
.Normal,.normal{font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:100%;font-weight:normal;color:#222;line-height:120%;text-align:left;}
strong,b,.NormalBold{font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:100%;font-weight:bold;color:#222;line-height:120%;text-align:left;}
.NormalRed{font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:100%;font-weight:bold;color:#C00;line-height:120%;text-align:left;}
.SubHead{font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:100%;font-weight:bold;color:#222;line-height:120%;text-align:left;}
.font-family{font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:100%;font-weight:bold;color:#777;line-height:120%;background:transparent;}
a:active,a:visited,a:link{background:transparent;text-decoration:none;}
a:hover{background:transparent;text-decoration:underline;color:#000;}
a.Normal:visited,a.Normal:link{background:transparent;text-decoration:none;font-weight:normal;}
a.Normal:hover{background:transparent;text-decoration:underline;font-weight:normal;color:#000;}
a.CommandButton,a.CommandButton:active,a.CommandButton:visited,a.CommandButton:link{font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-weight:normal;text-decoration:none;}
a.CommandButton:hover{text-decoration:underline;color:#000;}
input{color:#999;}
select{color:#999;}
.StandardButton{color:#000;background:#EEE;border-right:solid 1px #D1C7BE;border-bottom:solid 1px #D1C7BE;border-left:none;border-top:none;height:17px;}
.NormalTextBox{color:#666;background:#FFF;border:solid 1px #EBE4DD;padding-left:4px;line-height:12px;font-weight:normal;}
td.NormalTextBox,span.NormalTextBox{padding:0;margin:0;background:transparent;border:0;}
.MainMenu_SubMenu{z-index:999999;margin:0;border-right:1px #900 solid;border:1px #e4e4e4 solid;border-bottom:2px #e4e4e4 solid;padding:0 5px 10px 5px;}
.ModuleTitle_MenuItem{color:#848996;font-size:100%;font-weight:normal;height:23px;border:0;border-bottom:1px #f5f5f5 solid;white-space:nowrap;}
.ModuleTitle_MenuItem td{color:#848996;font-size:100%;font-weight:normal;height:23px;border:0;border-bottom:1px #f5f5f5 solid;white-space:nowrap;text-align:left;}
.ModuleTitle_MenuItem span{margin:0 5px;}
.ModuleTitle_MenuItemSel{color:#FFF;font-size:100%;font-weight:normal;height:23px;border:0;border-bottom:1px #f5f5f5 solid;white-space:nowrap;background-color:#A0A0A0;}
.ModuleTitle_MenuItemSel td{color:#FFF;font-size:100%;font-weight:normal;height:23px;border:0;border-bottom:1px #f5f5f5 solid;white-space:nowrap;background-color:#A0A0A0;text-align:left;}
.ModuleTitle_MenuItemSel span{margin:0 5px;}
.ModuleTitle_MenuContainer{color:#2c2c2c;}
.ModuleTitle_MenuBar{cursor:pointer;}
.ModuleTitle_MenuBar Span{border:0 none;}
.ModuleTitle_MenuIcon{padding:0 5px;}
.ModuleTitle_RootMenuArrow{display:none;}
.ModuleTitle_MenuArrow{display:none;}
.ModuleTitle_MenuBreak{display:none;}
#NavBar{height:38px;padding-left: 0px;}
.root span.txt{float:left;}
/*
modificato peppe
.NavBar1_1{background:url('images/NavBar.H1.White.png') repeat-x;}
.NavBar1_2{background:url('images/NavBar.H1.White.png') repeat-x;}*/
.NavBar1_3{background:url('images/NavBar.H1.Black.png') repeat-x;}
.NavBar1_4{background:url('images/NavBar.H1.Black.png') repeat-x;}
.NavBar1_5{background:url('images/NavBar.H1.Glass.png') repeat-x;}
.NavBar1_6{background:url('images/NavBar.H1.Glass.png') repeat-x;}
.NavBar2_1{background:#f3f3f3 none!important;}
.NavBar3_1{background:url('images/NavBar3_1.png') repeat-x bottom left;}
.main_dnnmenu_rootitem,.main_dnnmenu_rootitem_hover,.main_dnnmenu_rootitem_selected{display:inline-block;float:left;text-align:center;white-space:nowrap;}
.NavBar1_1 .main_dnnmenu_rootitem,.NavBar1_2 .main_dnnmenu_rootitem,.NavBar1_3 .main_dnnmenu_rootitem,.NavBar1_4 .main_dnnmenu_rootitem,.NavBar1_5 .main_dnnmenu_rootitem,.NavBar1_6 .main_dnnmenu_rootitem{background:transparent url('images/menu.1.1.R.off.png') no-repeat right top;height:50px;margin-top:-12px;}
.NavBar1_1 .main_dnnmenu_rootitem_hover,.NavBar1_1 .main_dnnmenu_rootitem_selected,.NavBar1_3 .main_dnnmenu_rootitem_hover,.NavBar1_3 .main_dnnmenu_rootitem_selected,.NavBar1_5 .main_dnnmenu_rootitem_hover,.NavBar1_5 .main_dnnmenu_rootitem_selected{background:transparent url('images/menu.1.1.R.on.png') no-repeat right top;height:50px;margin-top:-12px;position:relative;}
.NavBar1_2 .main_dnnmenu_rootitem_hover,.NavBar1_2 .main_dnnmenu_rootitem_selected,.NavBar1_4 .main_dnnmenu_rootitem_hover,.NavBar1_4 .main_dnnmenu_rootitem_selected,.NavBar1_6 .main_dnnmenu_rootitem_hover,.NavBar1_6 .main_dnnmenu_rootitem_selected{background:transparent url('images/menu.1.2.R.on.png') no-repeat right top;height:50px;margin-top:-12px;position:relative;}
/*
modifica menu peppe:
originale: padding-left:18px;margin-right:17px;
*/
.main_dnnmenu_rootitem span.txt,.main_dnnmenu_rootitem_hover span.txt,.main_dnnmenu_rootitem_selected span.txt{display:inline-block;height:28px;padding-top:22px;padding-left:16px;margin-right:15px;color:#000;font-size:14px;vertical-align:middle;position:relative;}
.main_dnnmenu_rootitem span.txt{background:transparent none;}
.main_dnnmenu_rootitem_hover span.txt,.main_dnnmenu_rootitem_selected span.txt{color:#000!important;}
.NavBar1_1 .main_dnnmenu_rootitem_hover span.txt,.NavBar1_1 .main_dnnmenu_rootitem_selected span.txt,.NavBar1_3 .main_dnnmenu_rootitem_hover span.txt,.NavBar1_3 .main_dnnmenu_rootitem_selected span.txt,.NavBar1_5 .main_dnnmenu_rootitem_hover span.txt,.NavBar1_5 .main_dnnmenu_rootitem_selected span.txt{background:transparent url(/*modificato peppe 'images/menu.1.1.L.on.png'*/) no-repeat;color:#efb400!important;}
.NavBar1_2 .main_dnnmenu_rootitem_hover span.txt,.NavBar1_2 .main_dnnmenu_rootitem_selected span.txt,.NavBar1_4 .main_dnnmenu_rootitem_hover span.txt,.NavBar1_4 .main_dnnmenu_rootitem_selected span.txt,.NavBar1_6 .main_dnnmenu_rootitem_hover span.txt,.NavBar1_6 .main_dnnmenu_rootitem_selected span.txt{background:transparent url(/*modificato peppe 'images/menu.1.2.L.on.png'*/) no-repeat;}
.NavBar2_1 .main_dnnmenu_rootitem,.NavBar2_1 .main_dnnmenu_rootitem_hover,.NavBar2_1 .main_dnnmenu_rootitem_selected{height:38px;padding-top:0;margin-top:0;background:transparent url('images/menu.2.1.R.on.png') no-repeat bottom right;}
.NavBar2_1 .main_dnnmenu_rootitem span.txt,.NavBar2_1 .main_dnnmenu_rootitem_hover span.txt,.NavBar2_1 .main_dnnmenu_rootitem_selected span.txt{height:28px;padding-top:10px;margin-top:0;background:transparent url('images/menu.2.1.L.on.png') no-repeat bottom left;}
.NavBar3_1 .main_dnnmenu_rootitem,.NavBar3_1 .main_dnnmenu_rootitem_hover,.NavBar3_1 .main_dnnmenu_rootitem_selected{height:38px;padding-top:0;margin-top:0;background:transparent url('images/menu.3.1.R.png') no-repeat right top;}
.NavBar3_1 .main_dnnmenu_rootitem span.txt,.NavBar3_1 .main_dnnmenu_rootitem_hover span.txt,.NavBar3_1 .main_dnnmenu_rootitem_selected span.txt{height:28px;padding-top:10px;margin-top:0;background:transparent url('images/menu.3.1.L.png') no-repeat left top;}
.NavBar4_1 #NavBarV_TL{background:url(images/NavBar4_1_TL.png) no-repeat left top;}
.NavBar4_1 #NavBarV_TR{background:url(images/NavBar4_1_TR.png) no-repeat right top;}
.NavBar4_1 #NavBarV_TM{background:url(images/NavBar4_1_TM.png) repeat-x;margin:0 17px;height:18px;}
.NavBar4_1 #NavBarV_ML{background:url(images/NavBar4_1_ML.png) repeat-y left top;}
.NavBar4_1 #NavBarV_MR{background:url(images/NavBar4_1_MR.png) repeat-y right top;}
.NavBar4_1 #NavBarV_MM{margin:0 4px;}
.NavBar4_1 #NavBarV_BL{background:url(images/NavBar4_1_ML.png) repeat-y left top;}
.NavBar4_1 #NavBarV_BR{background:url(images/NavBar4_1_MR.png) repeat-y right top;}
.NavBar4_1 #NavBarV_BM{background:url(images/NavBar4_1_BM.png) repeat-x;margin:0;height:100px;clear:both;}
.NavBar4_1 .main_dnnmenu_rootitem,.NavBar4_1 .main_dnnmenu_rootitem_hover,.NavBar4_1 .main_dnnmenu_rootitem_selected{display:block;margin-bottom:1px;min-height:30px;text-align:left;width:100%;background:transparent url('images/menu.4.1.bg.png') no-repeat left top;}
.NavBar4_1 .main_dnnmenu_rootitem span.txt,.NavBar4_1 .main_dnnmenu_rootitem_hover span.txt,.NavBar4_1 .main_dnnmenu_rootitem_selected span.txt{font-size:12px;height:auto;text-align:left;text-decoration:none;padding:7px 10px 7px 23px;white-space:normal;}
.NavBar4_1 .main_dnnmenu_rootitem_hover span.txt{text-decoration:underline;}
.NavBar4_1 .main_dnnmenu_rootitem_selected span.txt{font-weight:700;}
.NavBar4_2 #NavBarV_TL{background:url(images/NavBar4_2_TL.png) no-repeat left top;}
.NavBar4_2 #NavBarV_TR{background:url(images/NavBar4_2_TR.png) no-repeat right top;}
.NavBar4_2 #NavBarV_TM{height:8px;}
.NavBar4_2 #NavBarV_MR{margin:0 4px;}
.NavBar4_2 #NavBarV_BL{background:url(images/NavBar4_2_BL.png) no-repeat left bottom;clear:both;}
.NavBar4_2 #NavBarV_BR{background:url(images/NavBar4_2_BR.png) no-repeat right bottom;}
.NavBar4_2 #NavBarV_BM{height:20px;}
.NavBar4_2 .main_dnnmenu_rootitem,.NavBar4_2 .main_dnnmenu_rootitem_hover,.NavBar4_2 .main_dnnmenu_rootitem_selected{display:block;min-height:30px;text-align:left;width:100%;background:transparent url('images/menu.4.2.off.png') no-repeat right top;}
.NavBar4_2 .main_dnnmenu_rootitem span.txt,.NavBar4_2 .main_dnnmenu_rootitem_hover span.txt,.NavBar4_2 .main_dnnmenu_rootitem_selected span.txt{font-size:12px;height:auto;text-align:left;text-decoration:none;padding:7px 10px 7px 23px;white-space:normal;}
.NavBar4_2 .main_dnnmenu_rootitem_hover span.txt{text-decoration:underline;}
.NavBar4_2 .main_dnnmenu_rootitem_selected span.txt{font-weight:700;}
.NavBar4_3 #NavBarV_TL{background:url(images/NavBar4_2_TL.png) no-repeat left top;}
.NavBar4_3 #NavBarV_TR{background:url(images/NavBar4_2_TR.png) no-repeat right top;}
.NavBar4_3 #NavBarV_TM{height:8px;}
.NavBar4_3 #NavBarV_MM{width:100%;}
.NavBar4_3 #NavBarV_BL{background:url(images/NavBar4_2_BL.png) no-repeat left bottom;clear:both;}
.NavBar4_3 #NavBarV_BR{background:url(images/NavBar4_2_BR.png) no-repeat right bottom;}
.NavBar4_3 #NavBarV_BM{height:20px;}
.NavBar4_3 .main_dnnmenu_rootitem,.NavBar4_3 .main_dnnmenu_rootitem_hover,.NavBar4_3 .main_dnnmenu_rootitem_selected{display:block;border-bottom:1px #e3e3e3 solid;min-height:30px;text-align:left;width:100%;background:transparent url('images/menu.4.3.L.png') no-repeat left bottom;}
.NavBar4_3 .main_dnnmenu_rootitem span.txt,.NavBar4_3 .main_dnnmenu_rootitem_hover span.txt,.NavBar4_3 .main_dnnmenu_rootitem_selected span.txt{font-size:12px;height:auto;text-align:left;text-decoration:none;padding:7px 10px 7px 23px;white-space:normal;}
.NavBar4_3 .main_dnnmenu_rootitem_hover span.txt{text-decoration:underline;}
.NavBar4_3 .main_dnnmenu_rootitem_selected span.txt{font-weight:700;}
.main_dnnmenu_submenu{background:url(/* modificato peppe 'images/submenu.bg1.gif'*/) repeat-x top left;background-color:#000000;display:block;padding:4px;z-index:99999;}
.main_dnnmenu_submenu
.main_dnnmenu_bar{background-color:transparent!important;}
.main_dnnmenu_submenu tr{background:transparent none!important;height:auto;padding:0;}
.main_dnnmenu_submenu td{background:transparent none!important;border-top:0px #fff solid!important;border-bottom:0px #e3e3e3 solid!important;font-size:90%;font-weight:normal;text-align:left;color:#ffffff;line-height:1.4em;padding:4px 12px 5px 5px;margin:0;white-space:nowrap;z-index:1000;}
.main_dnnmenu_itemhover td,.main_dnnmenu_itemselected td{color:#efb400!important;text-decoration:underline;}
.main_dnnmenu_rootitem{cursor:pointer;}
body{background:#3d220f none repeat;}
.SkinBgColor{background-color:#3d220f!important;}
.SkinColor,h1,h1 .Head,.Head,h4,h6{color:#3d220f;}
a:active,a:visited,a:link,a.Normal:visited,a.Normal:link,a.CommandButton,a.CommandButton:active,a.CommandButton:visited,a.CommandButton:link{color:#dc9600;}
.SkinWidth{width:1000px;}
#TopBarB{background:transparent none repeat;}
#TopBarT{background:transparent none;}
#NavBarCorners .CL,#NavBarCorners .CR,#BreadcrumbRow .CL,#BreadcrumbRow .CR{display:none;}
#OuterTable #TL,#OuterTable #TR,#OuterTable #TM{background:transparent none;}
#NavBarVWidth,.NavBar4_3 #NavBarV_MM{width:220px;}
.NavBar4_1 #NavBarV_MM,.NavBar4_2 #NavBarV_MM{width:212px;}
.LeftPane2{display:none;}
.C02CTW_BoxTL,.C03CTW_BoxTL,.C04CTW_Box,.C06CTW_BoxTL,.C07CTW_BoxTL,.C08CTW_Box{background-color:#fab908!important;}
.C02GTW_BoxTL,.C03GTW_BoxTL,.C04GTW_Box,.C06GTW_BoxTL,.C07GTW_BoxTL,.C08GTW_Box{background-color:#E0E0E0!important;}
.NavBar1_1,.NavBar1_2,.NavBar1_3,.NavBar1_4,.NavBar1_5,.NavBar1_6,.NavBar3_1,.NavBar4_1,.NavBar4_3{background-color:#000000;}
.NavBar2_1 .main_dnnmenu_rootitem{background-color:#eee;}
.NavBar4_2{background:#f3f3f3;}
.NavBar3_1 .main_dnnmenu_rootitem_hover,.NavBar3_1 .main_dnnmenu_rootitem_selected,.NavBar3_1 .main_dnnmenu_rootitem_hover span.txt,.NavBar3_1 .main_dnnmenu_rootitem_selected span.txt,.NavBar4_1 .main_dnnmenu_rootitem_hover,.NavBar4_1 .main_dnnmenu_rootitem_selected,.NavBar4_3 .main_dnnmenu_rootitem_hover,.NavBar4_3 .main_dnnmenu_rootitem_selected{background-color:#357da9;}
.NavBar2_1 .main_dnnmenu_rootitem_hover,.NavBar2_1 .main_dnnmenu_rootitem_selected,.NavBar2_1 .main_dnnmenu_rootitem_hover span.txt,.NavBar2_1 .main_dnnmenu_rootitem_selected span.txt,.NavBar4_2 .main_dnnmenu_rootitem_hover,.NavBar4_2 .main_dnnmenu_rootitem_selected{background-color:#87c4e9;}
.main_dnnmenu_bar .hov td,.main_dnnmenu_bar .sel td{background-color:#000000!important;}
.main_dnnmenu_rootitem_hover span.txt,.main_dnnmenu_rootitem_selected span.txt{color:#000!important;}
.main_dnnmenu_rootitem span.txt{color:#ffffff;}
